@import url('https://fonts.googleapis.com/css2?family=Pinyon+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@500&display=swap');

/* TEXT STYLES */
h1 {
  font-family: 'Pinyon Script', cursive;
  color: black;
  font-weight: 400;
  font-size: 50px;
}

h2 {
  font-family: 'Pinyon Script', cursive;
  color: white;
  font-weight: 400;
  font-size: 50px;
}

h3 {
  font-family: 'Pinyon Script', cursive;
  color: black;
  font-weight: 400;
  font-size: 25px;
}

h4 {
  font-family: 'Pinyon Script', cursive;
  color: #7E827A;
  font-weight: 400;
  font-size: 25px;
}

p {
  font-family: 'Manrope', sans-serif;
  font-weight: 500;
  font-size: 15px;
}

label {
  font-family: 'Manrope', sans-serif;
  font-weight: 500;
  font-size: 15px;
  color: white
}

/* PAGE BACKGROUND */
body {
  background: #F2F2EF;
  margin: 0;
}

/* WRAPPER */
.container {
  padding: 20px;
}

/* TOP BAR LAYOUT (title + search) */
.topbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 40px;
}

/* SEARCH BLOCK */
.search {
  position: absolute;
  top: 105px;
  right: 60px;
}

/* MAIN LAYOUT (content + links) */
.layout {
  display: flex;
  gap: 60px;
  padding: 40px;
}

/* LEFT CONTENT */
.content {
  flex: 1;
}

/* SIDEBAR LINKS */
.sidebar {
  width: 180px;
}

.links {
  list-style: none;
  padding: 0;
}

.links li {
  margin-bottom: 10px;
}

/* REMOVE CONFLICTING .center */
.center {
  /* either delete this or leave empty */
  display: none;
}

.topbar {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #1d221e;
  padding: 1px
}

.nav-bar {
  display: flex;
  gap: 20px;
  margin-top: -25px;
  background-color: #7e827a;
  width: 100%;
  padding: 5px 100;
  justify-content: center;
  font-family: 'Manrope', sans-serif;
  font-weight: 400;
  font-size: 13px;

}

.nav-bar a:link {
  color: #ffffff;
}

.nav-bar a:visited {
  color: #ffffff;
}

.nav-bar a:hover {
  color: #cedcde;
}

.nav-bar a:active {
  color: #f0e6dc;
  
}
.nav-bar a {
  text-decoration: none;
}